<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/music/index.html</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/index page.</h1>
		<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQeR_zZC4T-x6oSBp3L53PY8lJibyvZ3N8IfA&usqp=CAU" height="300" width="300">
		<ol type="a">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>	
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>